﻿
/*Lưu Phiếu*/
.button_save_form {
    font-size: 15px;
}


.saveButton {
    background: #337ab7 !important;
    color: #ffffff !important;
    min-width: 80px !important;
}


.cancelButton {
    background: #d4d4d5 !important;
    color: #337ab7 !important;
    min-width: 80px !important;
}

/*create_new*/
.button_create_new {
    background: red !important;
    color: #ffffff !important;
    min-width: 80px !important;
}


.button_chose {
    background: #e6e8ea !important;
    color: #2185d0 !important;
    width: 100%;
    position: relative;
    box-shadow: 0 0 0 1px rgba(34,36,38,.15) inset !important;
}

    .button_chose:before {
        content: '+';
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        font-size: 2.2em;
        font-weight: 600;
    }

    .button_chose:hover {
        box-shadow: 0 0 0 1px rgba(34,36,38,.35) inset, 0 0 0 0 rgba(34,36,38,.15) inset !important;
    }

/*Action Save*/

.action_Save {
    display: flex;
    justify-content: flex-end;
    position: sticky;
    bottom: 1em;
    width: 100%;
    z-index: 1;
    text-align: end;
    padding-right: 12px;
}


@media only screen and (min-width: 576px) {

    .action_Save {
        display: flex !important;
        text-align: end;
        align-items: center;
    }
}



.action_Save .action_Save-Content {
    display: flex;
    /*justify-content:end;*/
}

    .action_Save .action_Save-Content button {
        margin: 0 .25em 0 5px !important;
    }



/*---- hover Button  ----*/
.imgGrid {
    transition: 0.3s;
}
